/* 
 Theme Name: WAI Hello Child Theme
 Theme URI: https://github.com/elementor/hello-theme/
 Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
 Author: Elementor Team
 Author URI: https://elementor.com/
 Template: hello-elementor
 Version: 1.0.1
 Text Domain: hello-elementor-child
 License: GNU General Public License v3 or later.
 License URI: https://www.gnu.org/licenses/gpl-3.0.html
 Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
 */
h1, h2 {
  line-height: 1.2em !important;
}
h3, h4, h5, h6 {
  line-height: 1.5em !important;
}
.single-events .sub-title {
  display: block;
  font-size: 24px;
}
.single-events .event-page-bold {
  display: block;
  font-weight: 700;
  font-size: 36px;
  padding-top: 20px;
}
h1.entry-title {
  display: none !important;
}
.slick-slide {
  cursor: grab;
}
.hide {
  display: none !important;
}
.hide-toggle {
  visibility: hidden;
  position: absolute;
  width: 0;
  height: 0;
}
.news-list .post-author {
  display: none;
}
.news-list .post-meta-info span:nth-of-type(2) {
  display: none;
}
.news-list .post-category-list span:first-of-type {
  display: none;
}
.grid {
  display: grid !important;
  grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
  grid-gap: 10px;
}
.flex-column .elementor-row {
  flex-direction: column !important;
}
#main-nav .sub-arrow {
  padding: 0 !important;
  display: none !important;
}
#main-nav .elementor-nav-menu .menu-item {
  -moz-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  -webkit-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
  width: 10%;
  margin-right: 10px;
}
#main-nav .elementor-nav-menu .menu-item:last-of-type {
  margin: 0;
}
#main-nav .elementor-nav-menu .menu-item:hover {
  background-color: #2b2b2b;
}
#main-nav .elementor-nav-menu .menu-item a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px 0;
  margin: 0;
}
#main-nav .elementor-nav-menu .menu-item a span {
  background-color: white;
  color: black;
  padding: 30px;
  width: 100%;
  text-align: center;
  height: 80px;
}
#main-nav .elementor-nav-menu .green span {
  padding-top: 20px !important;
}
#main-nav .elementor-nav-menu .sub-menu {
  width: 100% !important;
}
#main-nav .elementor-nav-menu .sub-menu .menu-item {
  -moz-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  -webkit-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  display: block !important;
  width: 100%;
  margin-bottom: 5px;
}
#main-nav .elementor-nav-menu .sub-menu .menu-item a {
  display: block;
  border: none;
  padding: 10px 0;
  text-align: center;
  margin: 0;
}
#main-nav .elementor-nav-menu .sub-menu .menu-item a span {
  padding: 10px;
  width: 100%;
  display: inline-block;
  white-space: normal;
  height: auto !important;
}
#main-nav .elementor-nav-menu .sub-menu .green span {
  padding-top: 10px !important;
}
#main-nav .elementor-nav-menu .sub-menu .elementor-sub-item .sub-arrow {
  display: none;
}
#main-nav .blue {
  background-color: #51f2fd;
}
#main-nav .green {
  background-color: #77ff07;
}
#main-nav .light-green {
  background-color: #41fb37;
}
#main-nav .yellow {
  background-color: #fae43a;
}
#main-nav .orange {
  background-color: #fa682e;
}
#main-nav .red {
  background-color: #da1f6e;
}
#main-nav .purple {
  background-color: #874da8;
}
.live-online {
  font-size: 12px;
  display: block;
  background-color: transparent !important;
  padding: 0 !important;
  padding-top: 0 !important;
}
@media only screen and (max-width: 1024px) {
  .live-online {
    display: none;
  }
}
.move-down {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
}
@media only screen and (min-width: 1024px) {
  .move-down:hover {
    -moz-transform: translateY(5px);
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
  }
}
@media only screen and (min-width: 1024px) {
  .move-left:hover {
    -moz-transform: translateX(-5px);
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }
}
.post-list .elementor-heading-title, .post-list .icon, .post-list .post-list:hover .icon, .post-list:hover .post-list .icon {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
}
.post-list:hover .elementor-heading-title, .post-list:hover .post-list .icon, .post-list .post-list:hover .icon, .post-list:hover .icon {
  color: #da1f6e;
}
.event-third .logo {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
  -moz-transform: translateY(80px);
  -webkit-transform: translateY(80px);
  transform: translateY(80px);
}
.event-third p {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
  -moz-transform: translateY(5px);
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  opacity: 0;
}
.event-third:hover .logo {
  -moz-transform: translateY(75px);
  -webkit-transform: translateY(75px);
  transform: translateY(75px);
  opacity: 0;
}
.event-third:hover p {
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}
.transition i, .transition span {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
}
#events:first-of-type::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #f3f1f1;
  height: 650px;
  width: 10px;
  left: -10px;
  z-index: 9999;
}
@media only screen and (max-width: 1024px) {
  .slick-nav {
    display: none !important;
  }
}
.hp-button, .hp-button-2 {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
}
.hp-button:hover .elementor-button-content-wrapper span, .hp-button-2:hover .elementor-button-content-wrapper span {
  background-color: black;
  color: white !important;
}
.hp-button .elementor-button-content-wrapper span, .hp-button-2 .elementor-button-content-wrapper span {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
  padding: 20px 30px;
}
.event-slider-btn {
  -moz-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  -webkit-box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.247);
}
h2 img.live-img {
  width: auto !important;
  height: 35px !important;
  margin-bottom: -15px;
}
h2 img.bilf-img {
  width: auto !important;
  height: 100px !important;
  margin-bottom: -15px;
}
.event-grid .interactive-logo-img img {
  height: auto !important;
}
.event-grid .interactive-logo-img img:hover {
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
#pt-plus-dynamic-listing .blog-list-content .sub-line, #pt-plus-dynamic-listing .classone .sub-line {
  display: none !important;
}
.blog-list-content .classone {
  display: none !important;
}
#ne-search .sub-line, #ne-search .classone {
  display: none !important;
}
#ne-search .big-heading {
  font-size: 21px !important;
}
.event-tabs .elementor-tabs-wrapper {
  display: flex;
}
.event-tabs .elementor-tabs-wrapper .elementor-tab-title {
  flex: 1;
  text-align: center;
}
.flags-sample h5, .flags-sample img {
  display: inline !important;
}
.flags-sample img {
  max-width: 45px !important;
  margin-right: 15px !important;
  border: 1px solid #eee !important;
}
.page-id-15448 .flags-sample img {
  display: none !important;
}
.flags-sample ul {
  padding-top: 10px;
}
@media only screen and (min-width: 768px) {
  .overview .title {
    -moz-transition: 0.3s ease-in-out !important;
    -webkit-transition: 0.3s ease-in-out !important;
    transition: 0.3s ease-in-out !important;
    transform: translateY(80px);
    -moz-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  .overview .divider, .overview .para {
    -moz-transition: 0.3s ease-in-out !important;
    -webkit-transition: 0.3s ease-in-out !important;
    transition: 0.3s ease-in-out !important;
    opacity: 0;
    transform: translateY(10px);
  }
  .overview:hover .title {
    transform: translateY(0px);
    -moz-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  .overview:hover .divider, .overview:hover .overview .para, .overview .overview:hover .para {
    transform: translateY(0px);
    opacity: 1;
  }
  .overview:hover .para {
    transform: translateY(0px);
    opacity: 1;
    -moz-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
  }
}
.page-id-972 .elementor-element-72f48f1c .elementor-element-341c847d, .postid-14042 .elementor-element-36bd8e6, .postid-14042 .elementor-element-897b2ca {
  display: none !important;
}
.event-grid {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
  height: 700px !important;
  margin-bottom: 10px;
}
.event-grid .elementor-heading-title, .event-grid .post-list .icon, .post-list .event-grid .icon, .event-grid .post-list:hover .icon, .post-list:hover .event-grid .icon, .event-grid .elementor-divider {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
}
.event-grid img {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
  filter: brightness(0.97);
  height: 300px !important;
}
.event-grid .analyst {
  height: 100px !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.event-grid .analyst img {
  filter: brightness(1);
  height: auto !important;
}
.event-grid:hover h3 {
  -moz-transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}
.event-grid:hover img {
  -moz-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  filter: brightness(1.1);
}
.event-grid:hover .interactive-logo-img img {
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.event-grid .interactive-logo-img img {
  height: auto !important;
  width: 120px !important;
}
.event-grid .interactive-logo-img img img {
  height: auto !important;
  width: 120px !important;
}
.page-id-982 .event-grid {
  border: 0 !important;
}
.post-filter-data {
  padding-bottom: 60px !important;
}
.post-filter-data .filter-category-list span:nth-of-type(2) {
  font-weight: 700 !important;
}
.post-filter-data .filter-category-list .all_post_count {
  /* bottom: 0px; */
  transform: translateY(70px);
  font-size: 12px !important;
}
.post-filter-data .filter-category-list::after {
  background: #da1f6e !important;
  margin-top: 5px;
}
.post-filter-data .filter-category-list:hover {
  color: #da1f6e !important;
}
.pgae-id-972 .elementor-14763 .elementor-element.elementor-element-7ad3f378 .elementor-heading-title, .pgae-id-972 .elementor-14763 .elementor-element.elementor-element-7ad3f378 .post-list .icon, .post-list .pgae-id-972 .elementor-14763 .elementor-element.elementor-element-7ad3f378 .icon, .pgae-id-972 .elementor-14763 .elementor-element.elementor-element-7ad3f378 .post-list:hover .icon, .post-list:hover .pgae-id-972 .elementor-14763 .elementor-element.elementor-element-7ad3f378 .icon {
  font-size: 18px !important;
}
.yotu-pagination-more {
  color: white !important;
  border: none !important;
  padding: 10px 30px !important;
  font-size: 16px !important;
  font-weight: 700;
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
}
.yotu-video-description {
  height: auto !important;
}
body .yotu-videos.yotu-mode-list .yotu-video-thumb-wrp {
  width: 440px !important;
}
@media only screen and (min-width: 1024px) {
}
#tabs {
  display: none;
}
#tabs .elementor-tabs-wrapper .elementor-tab-title:not(:nth-of-type(1)) {
  display: none;
}
#tabs {
  display: block;
}
.postid-14861 #tabs .elementor-tab-desktop-title:nth-of-type(2) {
  display: table-cell;
}
/* Whats hot in networking 2020 */
#tabs {
  display: block;
}
.postid-14042 #tabs .elementor-tab-desktop-title:nth-of-type(1) {
  display: table-cell;
}
.gform_heading {
  display: none;
}
.gform_fields .gfield {
  padding-right: 0 !important;
}
.gform_fields input[type="text"] {
  padding: 20px !important;
  width: 100% !important;
  margin: 0 !important;
}
.gform_fields input[type=checkbox] + label span.gravity_checkbox_label {
  opacity: 0.5 !important;
}
.gform_fields input[type=checkbox] + label span.gravity_checkbox_label::before {
  color: white !important;
}
.gform_fields input[type=checkbox]:checked + label span.gravity_checkbox_label {
  opacity: 1 !important;
  background: #da1f6e !important;
}
.gform_footer {
  margin: 0 !important;
  margin-top: 5px !important;
  padding: 0 0 0 0 !important;
  text-align: right !important;
}
.gform_footer input[type="submit"] {
  width: 40% !important;
  margin: 0 !important;
}
#gform_fields_6 .gfield {
  padding-right: calc(16px/2) !important;
  padding-left: calc(16px/2) !important;
}
#gform_fields_6 .gfield .has_street span input {
  margin-bottom: 16px !important;
}
#gform_fields_6 select {
  padding: 22px !important;
  width: 100% !important;
  margin: 0 !important;
  border-width: 2px !important;
}
.calendar-btns .elementor-text-editor {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 1024px) {
  .calendar-btns .elementor-text-editor {
    flex-direction: column;
  }
}
.calendar-btns .elementor-text-editor p a {
  padding: 15px;
  font-size: 15px;
  background-color: white;
  color: black !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.calendar-btns .elementor-text-editor p a:hover {
  color: white !important;
}
.calendar-btns .elementor-text-editor p a img {
  margin-right: 10px;
  height: 25px !important;
  object-fit: contain;
}
.postid-17013.past_events-template-default #register, .postid-17013.past_events-template-default #sponsorship {
  display: none;
}
.postid-17013.past_events-template-default .date {
  display: none;
}
.postid-14737.past_events-template-default #register, .postid-14737.past_events-template-default #sponsorship {
  display: none;
}
.postid-14737.past_events-template-default .date {
  display: none;
}
.postid-13792.past_events-template-default #register, .postid-13792.past_events-template-default #sponsorship {
  display: none;
}
.postid-13792.past_events-template-default .date {
  display: none;
}
.postid-15972 #sponsorship {
  display: none;
}
.postid-16704 #sponsorship {
  display: none;
}
.postid-17477 #register, .postid-17477 #sponsorship {
  display: none;
}
.postid-19216 #register, .postid-19216 #sponsorship {
  display: none;
}
.postid-19216 #sponsorship {
  display: none;
}
.postid-19216 .date p {
  display: none;
}
.postid-18078 #register, .postid-18078 #sponsorship {
  display: none;
}
.sub-line {
  display: none !important;
}
.single .sub-line {
  display: block !important;
  margin-top: 20px;
  font-size: 28px;
  line-height: 45px;
}
#event-page-section {
  padding-bottom: 50px;
}
.event-page-text-colour:first-of-type {
  padding-top: 50px;
}
.event-page-text-colour:first-of-type h2 {
  color: white !important;
}
.postid-157 #intro strong, .postid-157 #intro a, .postid-157 #intro li {
  color: #4198ca;
}
.postid-157 #cfp-button a {
  background-color: #4198ca;
}
.postid-157 #cfp-button a:hover {
  background-color: #2b2b2b;
}
.postid-210 #intro strong, .postid-210 #intro a, .postid-210 #intro li {
  color: #522398;
}
.postid-210 #cfp-button a {
  background-color: #522398;
}
.postid-210 #cfp-button a:hover {
  background-color: #2b2b2b;
}
.event-hero {
  background-size: cover;
  background-position: center;
}
.press-resources h2, .press-resources h3 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.overview strong, .overview li {
  font-size: 18px;
}
.ne-flag {
  max-width: 45px !important;
}
.addresses div {
  padding-bottom: 30px;
}
@media only screen and (min-width: 1024px) {
  .addresses {
    display: flex;
  }
  .addresses div {
    padding-right: 40px;
    padding-bottom: 0;
  }
}
.postid-14042 #elementor-tab-title-3621, .postid-14042 #elementor-tab-content-3621, .postid-13751 .elementor-element-897b2ca, .page-id-982 .elementor-element-55d4157, .postid-13751 .elementor-element-36bd8e6, .postid-13792 .elementor-element-58c2429d, .postid-13743 .elementor-element-36bd8e6, .postid-15904 .elementor-element-897b2ca, .postid-15904 .elementor-element-36bd8e6 {
  display: none !important;
}
.single-past_events .elementor-element-897b2ca, .single-past_events .elementor-element-36bd8e6 {
  display: none !important;
}
#partnership, #speaker-logo {
  display: none;
}
#past-video-section {
  display: none;
}
#past-video-section .yotu-videos {
  padding: 10px 20px;
  padding-right: 0 !important;
}
@media only screen and (max-width: 1024px) {
  #past-video-section .yotu-videos {
    padding: 30px;
  }
}
#past-video-section .yotu-video .yotu-video-thumb-wrp {
  width: 30% !important;
}
#past-video-section .yotu-video .yotu-video-thumb-wrp div {
  border-radius: 0 !important;
}
#past-video-section .yotu-video .yotu-video-title {
  width: 60% !important;
  font-size: 15px !important;
}
#past-video-section .yotuwp-bar {
  display: none;
}
#past-video-section .two-vids .yotu-videos {
  height: auto !important;
}
.postid-15972 .elementor-13740 .elementor-element.elementor-element-5cc22926 .elementor-heading-title, .postid-15972 .elementor-13740 .elementor-element.elementor-element-5cc22926 .post-list .icon, .post-list .postid-15972 .elementor-13740 .elementor-element.elementor-element-5cc22926 .icon, .postid-15972 .elementor-13740 .elementor-element.elementor-element-5cc22926 .post-list:hover .icon, .post-list:hover .postid-15972 .elementor-13740 .elementor-element.elementor-element-5cc22926 .icon {
  font-size: 35px !important;
  font-weight: 700 !important;
}
.one_half {
  width: 49%;
  margin-right: 1%;
  float: left;
}
@media screen and (max-width: 600px) {
  .one_half {
    width: 100% !important;
  }
}
.classone {
  padding-right: 10px;
}
.classtwo {
  padding-right: 10px;
}
.classthree {
  padding-right: 10px;
}
.classfour {
  padding-right: 10px;
}
.classfive {
  padding-right: 10px;
}
.postid-15972 .classone {
  line-height: 0.4em !important;
  display: block;
  margin: 30px;
}
.postid-15972 .classtwo {
  font-size: 35px;
  display: block;
  margin: 30px;
}
.postid-15972 .classthree {
  font-size: 45px;
  display: block;
  margin: 30px;
}
.postid-15972 .classfour {
  font-size: 25px;
  font-style: italic;
  display: block;
  margin: 30px;
}
.postid-15972 .classfive {
  font-size: 35px;
  font-style: italic;
  display: block;
  margin: 30px;
}
.postid-14484 .elementor-element-897b2ca, .postid-14480 .elementor-element-897b2ca, .postid-16761 .elementor-element-897b2ca, .postid-18488 .elementor-element-45050bc, .postid-18488 .elementor-element-36bd8e6, .postid-18488 .elementor-element-897b2ca {
  display: none !important;
}
#co-promo-container {
  display: none;
}
.page-id-982 .hp-button-2 {
  display: none;
}
.postid-18488 .elementor-element-5cc22926 h4:after {
  content: " ( 11 de maio de 2021 )";
}
.page-id-1202 table td {
  background-color: white !important;
  vertical-align: middle !important;
}
@media only screen and (min-width: 1024px) {
  .news-img-wrapper {
    overflow: hidden;
  }
  .news-img-wrapper .elementor-widget-image, .news-img-wrapper .elementor-widget-container {
    height: 100%;
  }
  .news-img-wrapper .elementor-widget-image .elementor-image, .news-img-wrapper .elementor-widget-container .elementor-image {
    overflow: hidden;
    height: 100%;
  }
  .news-img-wrapper .elementor-widget-image .elementor-image img, .news-img-wrapper .elementor-widget-container .elementor-image img {
    max-width: 500%;
    height: 100%;
    width: auto;
  }
}
.special-features .elementor-post__card {
  height: 220px;
}
.special-features .elementor-post__text {
  position: absolute;
  bottom: 10px;
}
.special-features .elementor-post__thumbnail__link {
  margin: 0 !important;
  filter: brightness(0.8);
}
.special-features .elementor-posts-container {
  grid-template-rows: 220px;
  height: 400px;
}
.special-features article {
  overflow: hidden;
  height: 450px;
}
.special-features article:nth-of-type(1) {
  grid-column: 1 / span 2;
  grid-row: 1 / span 2;
}
.special-features article:nth-of-type(2) {
  grid-column: 3 / span 2;
  grid-row: 1 !important;
}
.special-features article:nth-of-type(3), .special-features article:nth-of-type(4) {
  grid-row: 2 !important;
}
.special-features article:nth-of-type(2), .special-features article:nth-of-type(3), .special-features article:nth-of-type(4) {
  height: 220px;
}
.special-features .post-15088 img {
  top: calc(0% + 1px) !important;
}
.video-w-overlay .view-intro, .video-w-overlay .play {
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.video-w-overlay:hover .play {
  -moz-transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}
.video-w-overlay:hover .view-intro {
  -moz-transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  -moz-transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.hp-button:nth-of-type(2) .elementor-button-content-wrapper {
  background: #51f2fd;
}
@media only screen and (max-width: 768px) {
  .swiper-pagination {
    display: none !important;
  }
}
.post-grid .grid-item:nth-of-type(1) {
  padding-left: 0 !important;
}
.post-grid .grid-item:nth-of-type(4) {
  padding-right: 0 !important;
}
.ff-btn {
  -moz-transition: 0.3s ease-in-out !important;
  -webkit-transition: 0.3s ease-in-out !important;
  transition: 0.3s ease-in-out !important;
  background-color: #da1f6e !important;
  border-radius: 0 !important;
  text-transform: capitalize !important;
  font-weight: 700 !important;
  font-size: 16px !important;
}
.ff-btn:hover {
  background-color: #2b2b2b !important;
  -moz-transform: translateY(5px);
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
.elementor-testimonial__image img {
  width: 230px !important;
  height: 70px !important;
  margin-top: 30px;
}
.quotation {
  quotes: "\201C" "\201D" "\2018" "\2019";
  padding: 10px 20px;
  line-height: 2.5;
}
.quotation:before {
  content: open-quote;
  display: inline;
  height: 0;
  line-height: 0;
  left: -10px;
  position: relative;
  top: 30px;
  color: #874da8;
  font-size: 6em;
}
.quotation::after {
  content: close-quote;
  display: inline;
  height: 0;
  line-height: 0;
  left: 15px;
  position: relative;
  top: 60px;
  color: #874da8;
  font-size: 6em;
}
figcaption {
  text-align: center !important;
  margin-bottom: 20px !important;
}
.big-heading {
  font-size: 40px;
}
.sidebar .big-heading {
  font-size: 16px;
}
.ne-post-title .big-heading {
  font-size: 60px;
}
.black-colour .album-player .track-title {
  color: black;
  padding: 0 20px;
}
.black-colour .album-player .sonaar_wave_base rect, .black-colour .album-player path, .black-colour .album-player polygon, .black-colour .album-player rect, .black-colour .album-player .currentTime, .black-colour .album-player .totalTime {
  fill: black !important;
  color: black !important;
}
.black-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.black-background {
  background-color: black;
  border-radius: 5px;
  padding-bottom: 20px;
}
.black-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.black-background.elementor-widget-social-icons i, .black-background.elementor-widget-social-icons svg {
  fill: black !important;
  color: black !important;
  transition: 0.3s;
}
.black-background.elementor-widget-social-icons i:hover, .black-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.black-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.black-icons.elementor-widget-social-icons .elementor-social-icon i, .black-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: black !important;
  color: black !important;
  transition: 0.3s;
}
.black-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .black-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.red-colour .album-player .track-title {
  color: #ff2323;
  padding: 0 20px;
}
.red-colour .album-player .sonaar_wave_base rect, .red-colour .album-player path, .red-colour .album-player polygon, .red-colour .album-player rect, .red-colour .album-player .currentTime, .red-colour .album-player .totalTime {
  fill: #ff2323 !important;
  color: #ff2323 !important;
}
.red-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.red-background {
  background-color: #ff2323;
  border-radius: 5px;
  padding-bottom: 20px;
}
.red-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.red-background.elementor-widget-social-icons i, .red-background.elementor-widget-social-icons svg {
  fill: #ff2323 !important;
  color: #ff2323 !important;
  transition: 0.3s;
}
.red-background.elementor-widget-social-icons i:hover, .red-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.red-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.red-icons.elementor-widget-social-icons .elementor-social-icon i, .red-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #ff2323 !important;
  color: #ff2323 !important;
  transition: 0.3s;
}
.red-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .red-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.purple-colour .album-player .track-title {
  color: #9d72ff;
  padding: 0 20px;
}
.purple-colour .album-player .sonaar_wave_base rect, .purple-colour .album-player path, .purple-colour .album-player polygon, .purple-colour .album-player rect, .purple-colour .album-player .currentTime, .purple-colour .album-player .totalTime {
  fill: #9d72ff !important;
  color: #9d72ff !important;
}
.purple-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.purple-background {
  background-color: #9d72ff;
  border-radius: 5px;
  padding-bottom: 20px;
}
.purple-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.purple-background.elementor-widget-social-icons i, .purple-background.elementor-widget-social-icons svg {
  fill: #9d72ff !important;
  color: #9d72ff !important;
  transition: 0.3s;
}
.purple-background.elementor-widget-social-icons i:hover, .purple-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.purple-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.purple-icons.elementor-widget-social-icons .elementor-social-icon i, .purple-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #9d72ff !important;
  color: #9d72ff !important;
  transition: 0.3s;
}
.purple-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .purple-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.magenta-colour .album-player .track-title {
  color: #da1f6e;
  padding: 0 20px;
}
.magenta-colour .album-player .sonaar_wave_base rect, .magenta-colour .album-player path, .magenta-colour .album-player polygon, .magenta-colour .album-player rect, .magenta-colour .album-player .currentTime, .magenta-colour .album-player .totalTime {
  fill: #da1f6e !important;
  color: #da1f6e !important;
}
.magenta-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.magenta-background {
  background-color: #da1f6e;
  border-radius: 5px;
  padding-bottom: 20px;
}
.magenta-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.magenta-background.elementor-widget-social-icons i, .magenta-background.elementor-widget-social-icons svg {
  fill: #da1f6e !important;
  color: #da1f6e !important;
  transition: 0.3s;
}
.magenta-background.elementor-widget-social-icons i:hover, .magenta-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.magenta-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.magenta-icons.elementor-widget-social-icons .elementor-social-icon i, .magenta-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #da1f6e !important;
  color: #da1f6e !important;
  transition: 0.3s;
}
.magenta-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .magenta-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.pink-colour .album-player .track-title {
  color: #f930da;
  padding: 0 20px;
}
.pink-colour .album-player .sonaar_wave_base rect, .pink-colour .album-player path, .pink-colour .album-player polygon, .pink-colour .album-player rect, .pink-colour .album-player .currentTime, .pink-colour .album-player .totalTime {
  fill: #f930da !important;
  color: #f930da !important;
}
.pink-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.pink-background {
  background-color: #f930da;
  border-radius: 5px;
  padding-bottom: 20px;
}
.pink-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.pink-background.elementor-widget-social-icons i, .pink-background.elementor-widget-social-icons svg {
  fill: #f930da !important;
  color: #f930da !important;
  transition: 0.3s;
}
.pink-background.elementor-widget-social-icons i:hover, .pink-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.pink-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.pink-icons.elementor-widget-social-icons .elementor-social-icon i, .pink-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #f930da !important;
  color: #f930da !important;
  transition: 0.3s;
}
.pink-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .pink-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.blue-colour .album-player .track-title {
  color: #1800ff;
  padding: 0 20px;
}
.blue-colour .album-player .sonaar_wave_base rect, .blue-colour .album-player path, .blue-colour .album-player polygon, .blue-colour .album-player rect, .blue-colour .album-player .currentTime, .blue-colour .album-player .totalTime {
  fill: #1800ff !important;
  color: #1800ff !important;
}
.blue-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.blue-background {
  background-color: #1800ff;
  border-radius: 5px;
  padding-bottom: 20px;
}
.blue-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.blue-background.elementor-widget-social-icons i, .blue-background.elementor-widget-social-icons svg {
  fill: #1800ff !important;
  color: #1800ff !important;
  transition: 0.3s;
}
.blue-background.elementor-widget-social-icons i:hover, .blue-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.blue-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.blue-icons.elementor-widget-social-icons .elementor-social-icon i, .blue-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #1800ff !important;
  color: #1800ff !important;
  transition: 0.3s;
}
.blue-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .blue-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.cyan-colour .album-player .track-title {
  color: #46fdff;
  padding: 0 20px;
}
.cyan-colour .album-player .sonaar_wave_base rect, .cyan-colour .album-player path, .cyan-colour .album-player polygon, .cyan-colour .album-player rect, .cyan-colour .album-player .currentTime, .cyan-colour .album-player .totalTime {
  fill: #46fdff !important;
  color: #46fdff !important;
}
.cyan-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.cyan-background {
  background-color: #46fdff;
  border-radius: 5px;
  padding-bottom: 20px;
}
.cyan-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.cyan-background.elementor-widget-social-icons i, .cyan-background.elementor-widget-social-icons svg {
  fill: #46fdff !important;
  color: #46fdff !important;
  transition: 0.3s;
}
.cyan-background.elementor-widget-social-icons i:hover, .cyan-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.cyan-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.cyan-icons.elementor-widget-social-icons .elementor-social-icon i, .cyan-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #46fdff !important;
  color: #46fdff !important;
  transition: 0.3s;
}
.cyan-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .cyan-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.teal-colour .album-player .track-title {
  color: #01ffc3;
  padding: 0 20px;
}
.teal-colour .album-player .sonaar_wave_base rect, .teal-colour .album-player path, .teal-colour .album-player polygon, .teal-colour .album-player rect, .teal-colour .album-player .currentTime, .teal-colour .album-player .totalTime {
  fill: #01ffc3 !important;
  color: #01ffc3 !important;
}
.teal-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.teal-background {
  background-color: #01ffc3;
  border-radius: 5px;
  padding-bottom: 20px;
}
.teal-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.teal-background.elementor-widget-social-icons i, .teal-background.elementor-widget-social-icons svg {
  fill: #01ffc3 !important;
  color: #01ffc3 !important;
  transition: 0.3s;
}
.teal-background.elementor-widget-social-icons i:hover, .teal-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.teal-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.teal-icons.elementor-widget-social-icons .elementor-social-icon i, .teal-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #01ffc3 !important;
  color: #01ffc3 !important;
  transition: 0.3s;
}
.teal-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .teal-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.dark-teal-colour .album-player .track-title {
  color: #3adda8;
  padding: 0 20px;
}
.dark-teal-colour .album-player .sonaar_wave_base rect, .dark-teal-colour .album-player path, .dark-teal-colour .album-player polygon, .dark-teal-colour .album-player rect, .dark-teal-colour .album-player .currentTime, .dark-teal-colour .album-player .totalTime {
  fill: #3adda8 !important;
  color: #3adda8 !important;
}
.dark-teal-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.dark-teal-background {
  background-color: #3adda8;
  border-radius: 5px;
  padding-bottom: 20px;
}
.dark-teal-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.dark-teal-background.elementor-widget-social-icons i, .dark-teal-background.elementor-widget-social-icons svg {
  fill: #3adda8 !important;
  color: #3adda8 !important;
  transition: 0.3s;
}
.dark-teal-background.elementor-widget-social-icons i:hover, .dark-teal-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.dark-teal-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.dark-teal-icons.elementor-widget-social-icons .elementor-social-icon i, .dark-teal-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #3adda8 !important;
  color: #3adda8 !important;
  transition: 0.3s;
}
.dark-teal-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .dark-teal-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.green-colour .album-player .track-title {
  color: #3ace00;
  padding: 0 20px;
}
.green-colour .album-player .sonaar_wave_base rect, .green-colour .album-player path, .green-colour .album-player polygon, .green-colour .album-player rect, .green-colour .album-player .currentTime, .green-colour .album-player .totalTime {
  fill: #3ace00 !important;
  color: #3ace00 !important;
}
.green-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.green-background {
  background-color: #3ace00;
  border-radius: 5px;
  padding-bottom: 20px;
}
.green-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.green-background.elementor-widget-social-icons i, .green-background.elementor-widget-social-icons svg {
  fill: #3ace00 !important;
  color: #3ace00 !important;
  transition: 0.3s;
}
.green-background.elementor-widget-social-icons i:hover, .green-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.green-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.green-icons.elementor-widget-social-icons .elementor-social-icon i, .green-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #3ace00 !important;
  color: #3ace00 !important;
  transition: 0.3s;
}
.green-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .green-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.yellow-colour .album-player .track-title {
  color: #f6fd52;
  padding: 0 20px;
}
.yellow-colour .album-player .sonaar_wave_base rect, .yellow-colour .album-player path, .yellow-colour .album-player polygon, .yellow-colour .album-player rect, .yellow-colour .album-player .currentTime, .yellow-colour .album-player .totalTime {
  fill: #f6fd52 !important;
  color: #f6fd52 !important;
}
.yellow-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.yellow-background {
  background-color: #f6fd52;
  border-radius: 5px;
  padding-bottom: 20px;
}
.yellow-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.yellow-background.elementor-widget-social-icons i, .yellow-background.elementor-widget-social-icons svg {
  fill: #f6fd52 !important;
  color: #f6fd52 !important;
  transition: 0.3s;
}
.yellow-background.elementor-widget-social-icons i:hover, .yellow-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.yellow-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.yellow-icons.elementor-widget-social-icons .elementor-social-icon i, .yellow-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #f6fd52 !important;
  color: #f6fd52 !important;
  transition: 0.3s;
}
.yellow-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .yellow-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.orange-colour .album-player .track-title {
  color: #fb6930;
  padding: 0 20px;
}
.orange-colour .album-player .sonaar_wave_base rect, .orange-colour .album-player path, .orange-colour .album-player polygon, .orange-colour .album-player rect, .orange-colour .album-player .currentTime, .orange-colour .album-player .totalTime {
  fill: #fb6930 !important;
  color: #fb6930 !important;
}
.orange-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.orange-background {
  background-color: #fb6930;
  border-radius: 5px;
  padding-bottom: 20px;
}
.orange-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.orange-background.elementor-widget-social-icons i, .orange-background.elementor-widget-social-icons svg {
  fill: #fb6930 !important;
  color: #fb6930 !important;
  transition: 0.3s;
}
.orange-background.elementor-widget-social-icons i:hover, .orange-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.orange-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.orange-icons.elementor-widget-social-icons .elementor-social-icon i, .orange-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #fb6930 !important;
  color: #fb6930 !important;
  transition: 0.3s;
}
.orange-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .orange-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.brown-colour .album-player .track-title {
  color: #e67e22;
  padding: 0 20px;
}
.brown-colour .album-player .sonaar_wave_base rect, .brown-colour .album-player path, .brown-colour .album-player polygon, .brown-colour .album-player rect, .brown-colour .album-player .currentTime, .brown-colour .album-player .totalTime {
  fill: #e67e22 !important;
  color: #e67e22 !important;
}
.brown-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.brown-background {
  background-color: #e67e22;
  border-radius: 5px;
  padding-bottom: 20px;
}
.brown-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.brown-background.elementor-widget-social-icons i, .brown-background.elementor-widget-social-icons svg {
  fill: #e67e22 !important;
  color: #e67e22 !important;
  transition: 0.3s;
}
.brown-background.elementor-widget-social-icons i:hover, .brown-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.brown-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.brown-icons.elementor-widget-social-icons .elementor-social-icon i, .brown-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #e67e22 !important;
  color: #e67e22 !important;
  transition: 0.3s;
}
.brown-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .brown-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.dark-purple-colour .album-player .track-title {
  color: #7236e6;
  padding: 0 20px;
}
.dark-purple-colour .album-player .sonaar_wave_base rect, .dark-purple-colour .album-player path, .dark-purple-colour .album-player polygon, .dark-purple-colour .album-player rect, .dark-purple-colour .album-player .currentTime, .dark-purple-colour .album-player .totalTime {
  fill: #7236e6 !important;
  color: #7236e6 !important;
}
.dark-purple-colour .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.dark-purple-background {
  background-color: #7236e6;
  border-radius: 5px;
  padding-bottom: 20px;
}
.dark-purple-background.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.dark-purple-background.elementor-widget-social-icons i, .dark-purple-background.elementor-widget-social-icons svg {
  fill: #7236e6 !important;
  color: #7236e6 !important;
  transition: 0.3s;
}
.dark-purple-background.elementor-widget-social-icons i:hover, .dark-purple-background.elementor-widget-social-icons svg:hover {
  color: black !important;
  fill: black !important;
}
.dark-purple-icons.elementor-widget-social-icons {
  background-color: transparent;
  padding: 0;
}
.dark-purple-icons.elementor-widget-social-icons .elementor-social-icon i, .dark-purple-icons.elementor-widget-social-icons .elementor-social-icon svg {
  fill: #7236e6 !important;
  color: #7236e6 !important;
  transition: 0.3s;
}
.dark-purple-icons.elementor-widget-social-icons .elementor-social-icon i:hover, .dark-purple-icons.elementor-widget-social-icons .elementor-social-icon svg:hover {
  color: black !important;
  fill: black !important;
}
.waves {
  background-color: transparent;
  background-image: url("https://www.netevents.org/wp-content/uploads/2020/09/40-years-background.jpg");
  background-size: cover;
  border-radius: 5px;
  padding-bottom: 20px;
}
.waves.elementor-widget-social-icons {
  background-color: transparent;
  background: none;
  padding: 0;
}
.waves.elementor-widget-social-icons i, .waves.elementor-widget-social-icons svg {
  fill: black !important;
  color: black !important;
}
.waves .album-player .track-title {
  color: black;
  font-size: 22px;
  padding: 0 20px;
  padding-bottom: 20px;
  font-weight: 700;
}
.waves .album-player .sonaar_wave_base rect, .waves .album-player path, .waves .album-player polygon, .waves .album-player rect, .waves .album-player .currentTime, .waves .album-player .totalTime {
  fill: black !important;
  color: black !important;
}
.waves .album-player .sonaar_wave_cut rect {
  fill: grey !important;
}
.album-title {
  display: none;
}
#sonaar-player .player .player-row {
  background-color: #999 !important;
}
